/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

body {
	background-color: #fff;
}

body .site-logo-img {
	height: auto;
}

body .zn-res-menuwrapper {
	margin: 0;
}

body .site-header .main-nav.mainnav--active-text > ul > .menu-item.active > a, 
body .site-header .main-nav.mainnav--active-text > ul > .menu-item > a:hover, 
body .site-header .main-nav.mainnav--active-text > ul > .menu-item:hover > a {
    color: #ff9a4f;
}

body .copy h3 {
	color: #223f7f;
	margin-bottom: 30px;
}

body .copy h4 {
	margin-bottom: 25px;
	margin-top: 30px;
}

body .copy h4 em {
	font-weight: normal;
	font-style: normal;
    font-size: 16px;
}

body .copy a {
	-webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
	border-bottom: 1px dotted #223f7f;
	color: #223f7f;
	text-decoration: none;
}

body .copy a:hover {
	-webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
	border-bottom: transparent;
	text-decoration: none;
}

body .copy img { 
	margin-bottom: 10px;
}

.copy ul, 
.copy ol {
	margin-bottom: 25px;
}

.agency-subheader .tbk__title {
	margin: 0 auto;
	max-width: 1140px;
}

.copy hr {
	margin: 40px 0;
}

.zn_section.section--skewed .no-skew .zn-bgSource-overlay {
    -webkit-transform: skewY(0);
    transform: skewY(0);
    margin: 0;
    -webkit-backface-visibility: hidden;
}

.no-skew h4 {
	margin: 0;
}

.copy .alignleft {
    float: left;
    margin: 0 40px 40px 0;
}

.copy .alignright {
    float: right;
    margin: 0 0 40px 40px;
}

.copy .alignleft,
.copy .alignright {
    max-width: 150px;
}

@media screen and (max-width: 540px) {
	.copy .alignleft,
	.copy .alignright {
	    float: none;
	    margin: 0 0 10px 0;
	}
}

.negative-margin {
	/*margin-top: -120px;*/
	padding-bottom: 60px;
	top: -120px;
}

.negative-margin .kl-mask--mask7 {
	bottom: -120px;
}

.main-nav .zn_mega_container, 
.main-nav ul ul.sub-menu {
    padding: 0;
}

.profile-achors {
	display: flex;
    flex-wrap: wrap;
}

body .profile-anchors a {
    border-bottom: none;
}

body .profile-anchors img {
    margin-bottom: 0;
    max-width: 80px;
}

.kl-blog-taxonomy-description {
	display: none;
}

.latest_posts--4.default-style .latest_posts-link {
	width: 100%;
}

.image-boxes.image-boxes--4.kl-title_style_bottom .imgboxes-border-helper, .image-boxes.image-boxes--4.kl-title_style_bottom:hover .imgboxes-border-helper, .kl-blog-full-image-link, .kl-blog-post-image-link, .site-header.style8 .site-header-bottom-wrapper, .site-header.style9, .statistic-box__line, .zn-sidebar-widget-title:after, .tabs_style5 > ul.nav > li.active > a, .offline-page-container, .keywordbox.keywordbox-2, .keywordbox.keywordbox-3 {
	border-bottom: 0;
}

#toolbar-launch {
	display: block;
    position: relative;
    width: 100%;
    background-color: #223f7f;
    color: #fff;
    left: 0;
    text-align: center;
    padding: 20px;
    top: 0;
    max-width: 1700px;
    margin: 0 auto;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    line-height: 25px;
    font-weight: 700;
    font-size: 20px;
}

#toolbar-holder img {
	display: none;
}

.fixed-width-header {
	max-width: 1700px;
	margin: 0 auto;
}

.hoverBorder:after {
	box-shadow: none;
}

/* -------------- Sticky Header --------------- */

@media (min-width: 768px) {
	.header--is-sticked.site-header.header--sticky {
		background-color: #223f80;
    	padding: 20px 0;
		top: 0;
	}
}
